features:
  secondary:
    - name: "List Changed Pages in the Visual Review widget"
      available_in: [starter, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/ci/review_apps/#configuring-visual-reviews'
      image_url: '/images/12_9/Visual-review-apps-changed-pages.png'
      reporter: jheimbuck_gl
      stage: verify
      categories:
        - 'Usability Testing'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/27227'
      description: |
        It can be difficult to navigate to a changed page in a Review App, especially in a statically generated site. [Review Apps](https://about.gitlab.com/product/review-apps/) and [Visual Reviews](https://docs.gitlab.com/ee/ci/review_apps/index.html#visual-reviews-starter) make it easy to leave comments directly in a Merge Request while looking at the modified page. That is, once you find it.
        
        Starting in GitLab 12.9, users of Visual Review tools will be able to use a drop down list to navigate directly to the page(s) modified in a Merge Request, making it easier to find the changed page(s) and provide feedback on a Merge Request.
